div,img,table,ul,p{
margin:0px;
padding:0px;
}
img{border:0px;}
html{
width:100%;
height:100%;
font-family:Arial,sans-serif;
background:#e9e4e0;
font-size:12px;
}

h1,h2,h3 { color:#1c7b2a;margin-top:0; }
h2,h3 { font-weight:normal;}

.csc-firstHeader { margin-top:15px; }

a {color:#1c7b2a;text-decoration:none;}
a:hover {text-decoration:underline;}

.inside { width:980px; margin:0 auto; }
#header{ background:url(images/header_bg.png) repeat-y center center; }
#header .inside{position:relative; height:360px;}
	#navigation {width:980px;height:43px;position:absolute;bottom:0;}
		ul#mainMenu{height:43px;width:980px;overflow:hidden;}
			ul#mainMenu li{list-style:none;float:left;}
				ul#mainMenu li a {color:white;width:244px;display:block;height:43px;line-height:43px;text-decoration:none;border-right:1px solid white;text-align:center;font-size:16px;}
				ul#mainMenu li.last a {width:245px;border-right:none;}
				ul#mainMenu li a:hover {text-decoration:underline;}
	#logo {position:absolute;left:-40px;top:0;}
#contentWrap{background:url(images/content_bg.png) repeat-y center center;}
	#contentWrap .inside{background:url(images/content_bg.jpg) no-repeat;height:851px;position:relative;}
		#contentWrap #sidebar {top:36px;left:0;position:absolute;width:216px;}
			#contentWrap #sidebar ul#sidebarMenu {}
				#contentWrap #sidebar ul#sidebarMenu li {list-style:none;display:block;margin-bottom:14px;}
					#contentWrap #sidebar ul#sidebarMenu li a {display:block;height:44px;line-height:44px;background:url(images/sidebar_bg.png) repeat-y #043e09;color:white;text-decoration:none;padding-left:20px;font-size:16px;}
					#contentWrap #sidebar ul#sidebarMenu li a:hover {text-decoration:underline;}
		#contentWrap #content {width:556px;height:761px;background:url(images/contentbox_bg.png) no-repeat;position:absolute;left:303px;top:17px;padding:19px 20px 21px 20px;}
			#contentWrap #content #mainContent {height:761px;overflow:auto;}
				#contentWrap #content #mainContent .csc-default { padding:0 15px; }
#footer{background:url(images/footer_bg.png) repeat-y center center;padding:15px 0;color:white;}
  #footer a {color: white;}
	
	#mainContent ul { margin:12px 0; padding-left: 20px; }
	#mainContent p { margin-bottom:5px; }
	
	#sidebarnews {background:url(images/sidebar_bg.png) repeat-y #043e09;	color:white;padding: 10px 8px 10px 20px;}
		#sidebarnews .news-latest-header {font-weight:bold;}
		#sidebarnews .news-latest-date {text-decoration:underline;}
		#sidebarnews .news-latest-morelink {text-decoration:underline;font-style:italic;}
		#sidebarnews h2 { color: white; }
		#sidebarnews a { color: white; }
		  #sidebarnews div.news-list-gotoarchive { padding: 10px 0 0 0; }
		
	#content #sidebarnews { background: none; color: black; padding: 0; }
	  #content #sidebarnews h2 {display: none; }
		#content #sidebarnews div.news-list-gotoarchive { padding: 10px 0 0 0; }
		#content #sidebarnews a { color: #1c7b2a; }
	
	.tx-chgallery-pi1 {  }
	  .tx-chgallery-pi1 .categorylist { width:509px; }
		  .tx-chgallery-pi1 .categorylist .listitem { float:left; width:240px; margin: 0 14px 14px 0; height:165px; text-align:center; }
				.tx-chgallery-pi1 .categorylist .listitem .img{ text-align:center; }
			.tx-chgallery-pi1 .chgallerycontainer { width: 507px; overflow: hidden; }
				.tx-chgallery-pi1 .chgallerycontainer .single { float: left; width:140px;height: 150px; text-align:center; margin: 0 17px 17px 0; border: 1px solid #ddd; padding:5px; }
	  .tx-chgallery-pi1 .pagebrowser { width:490px; padding:20px 0;overflow:hidden;}
			.tx-chgallery-pi1 .pagebrowser .prev{ width:25%; float:left; }
			.tx-chgallery-pi1 .pagebrowser .text{ width:50%; float:left; text-align:center;}
			.tx-chgallery-pi1 .pagebrowser .next{ width:25%; float:left; text-align:right;}
		
			
	.news-list-container { margin-top:20px;}
	
	.csc-textpic { padding-right:20px; }